<table class="table">
  <thead>
    
      <th scope="col">Nombre</th>
            <th>12-Oct</th>
      </thead>
  <tbody>
      
  <tr>
    <td style="width:250px;">EMILIO AGUSTÍN DURAN MALEBRÁN</td>
              
     
      
          </tr>
  </tbody>
      
  <tr>
    <td style="width:250px;">SERGIO ALEJANDRO CORTÉS MILLA</td>
              
     
      
          </tr>
  </tbody>
      
  <tr>
    <td style="width:250px;">MANUEL EMILIO Carmona Cerda</td>
              
     
      
          </tr>
  </tbody>
      
  <tr>
    <td style="width:250px;">Catalina Antonella Flores Camus</td>
              
     
      
          </tr>
  </tbody>
      
  <tr>
    <td style="width:250px;">ANTONELLA LUNA UGALDE BRICEÑO</td>
              
     
      
          </tr>
  </tbody>
      
  <tr>
    <td style="width:250px;">SANTIAGO IGNACIO FAJARDO ASTUDILLO</td>
              
     
      
          </tr>
  </tbody>
    
</table>